﻿body { background: #383838;
       font-family: Helvetica, Calibri, Arial, Sans-Serif;
       color: #333;
       line-height: 1.4;
       font-size: 15px;
       padding: 0;
       margin: 0;
}
p { font-family: Helvetica, Calibri, Arial, Sans-Serif;
       color: #333;
       line-height: 1.4;
       font-size: 15px;
}
#form1 
{margin: 0;
 padding: 0;
}
    
h2 
{font-size: 20px;
 margin: 0px;
 color: #C4252C;
}
h4 
{font-size: 17px;
 font-weight: normal;
 margin: 5px 0px 0px 0px;
 color: #515151;
}    
#wrapper 
{width: 100%;
 margin: 0;
 color: #333333;
 background-color: transparent;
}
#w_banner, #w_body, #w_footer
{width: 100%; }
#w_banner 
{background: #4C0605 url(images/bannerback.jpg) repeat-x top left;
}
#w_body 
{background-color: #E5E5E5;}
    
#w_footer {background-color: #383838;}
#banner, #pagebody, #footer 
{color: #333333;
 width: 960px;
 margin: 0 auto;
}
#banner 
{ height: 360px;
  background-color: transparent;
}
/* MENU STYLES */
/* #### Optional Spacer div to separate content from menu ####*/
.horizontalspacer 
{ height: 5px;
  width: 960px;
  clear: both;
}
#menubar 
{ background-color: transparent;
 margin: 4px 0 4px 0;
 width: 960px;
 height: 58px;
 border: none;
 display: table-cell;
 vertical-align: middle;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}
#nav 
{width: 100%;
 height: 36px;
 /*border-top: dashed 1px #9FA615;
border-bottom: dashed 1px #9FA615*/
 margin: 12px auto 0 auto;
 list-style: none;
 margin: 0;
 padding: 0;
 float: right;
 background-color: transparent;
 border: none;
 position: relative;
}
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li 
{float:left;
 display:block;
 background: transparent;
 position:relative;
 /*z-index:500;*/
 margin: 5px 0px 0px 1px;
 border-left: solid 1px #F76240;
 }
 #nav li.firstlink 
 {border-left: none;
 }
     
 /* this is the parent menu */
 #nav li a 
 {display:block;
  padding:0 8px;
  font-weight:normal;
  height:25px;
  text-decoration:none;
  color:#fff;
  text-align:center;
  white-space: nowrap;
   } 
 #nav li a:hover 
 {color:#8D014C;
 }
 /* you can make a different style for default selected value */
  #nav a.selected 
  {color:#f00;
  }  
  /* submenu, it's hidden by default */
  #nav ul 
  {position:absolute;
   left:-30;
   display:none;
  padding:0;
   list-style:none;
   background-color: #DA402A;
   width: 180px;
   z-index: 500;
   }
   #nav ul li 
   {width:180px;
    float:left;
    text-align: center;
    border-bottom: solid 1px #F76240;
    padding: 0px 0px 3px 0px;
    font-size: 12px;
    }
    /* display block will make the link fill the whole area of LI */
    #nav ul a 
    {display:inline;
    padding: 0px;
    color:#FFF;
    text-align: center;
    
     }
     #nav ul a:hover  
     {color: #8D014C;
      }    
.pagebody
{width: 100%;
 overflow: hidden;
 clear: both;
 display: block;
}
/* Right Panel Styles */
.rightpanel
{border-left: solid 1px #E38778;
 width: 25%;
 float: right;
 padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.rightpanel h5 
{width: 100%;
 height: 30px;
 font-size: 16px;
 background-color: #C4252C;
 color: White;
 text-align: center;
 padding: 10px 0 0 0;
 margin: 0;
}
.rpcontent 
{width: 92%;
 margin: 0 auto;
 border: none;
 display: block;
 border-collapse: collapse;
}
.rpcontent tbody 
{width: 100%;
 display: table;
 }
 .rpcontent tr {display: table-row;}
    
.rpcontent td 
{display: table-cell;
 }
    
.rpcontent img 
{width: 200px;
 margin: 0 auto;
 display: block;
 border: none;
 }

.rpgalbut 
{display: block;
 margin: 5px auto 0 auto;
 width: 95%;
 background-color: #8D014C;
 color: White;
 text-decoration: none;
 text-align: center;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 font-weight: bold;
 padding: 6px 0 6px 0;
 margin-bottom: 4px;
}
.rightitemtitle /* Other News Titles in right panel on news item page */
{ text-decoration: none;
  font-size: 15px;
  display: block;
  color: #515151;
  padding: 2px 0px 3px 0px;
  font-weight: bold;
}
.rightitem 
{font-size: 14px;
 line-height: 1.3;
}
.quickform 
{ width: 100%;
  text-align: left;
  padding: 0px;
  font-weight: bold;
  font-size: 11px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: none;
}
input, textarea, select 
{border: solid 1px #A84F42;
}
.quickform input, textarea, select 
{ width: 100%;
}
 
 /*### Main Panel Styles ###*/       
.mainpanel 
{float: left;
 border: none;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;

}
.mpcontent 
{margin: 0 auto 0 auto;
 border: none;
 width: 96%; margin-bottom: 60px;
}
/* Photo for text page */    
.leftphoto 
{ float: left;
  max-width: 300px;
  margin: 0px 10px 4px 4px;
  display: block;
}
.rightphoto 
{float: right;
 max-width: 450px;
 margin: 0px 4px 4px 10px;
 display: block;
}
.topphoto {
    max-width: 700px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*### News/Testimonials/Links */
.newsheader 
{font-size: 18px;
 display: block;
 color: #000000;
 text-decoration: none;
}
.newslist /* Main News/Links etc Items Display */
{ border: solid 4px #D4CBCB;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}    
.smallnewsimage 
{width: 120px;
 float: right;
}
/* testimonial and news tables */
    
/*### Left Panel Styles ###*/    
.leftpanel 
{background-color: #DEE2E3;
 border-right:solid 1px #CFF0FF;
 width: 20%;
 float: left;
 -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}
.leftpanel ul 
{color: Red;
  list-style-type: none;
  margin: 0 0 0 4px;
  padding: 0;
 /*margin-left: 4px; not needed due to outer panel */
}
.leftpanel ul li 
{border-bottom: solid 1px #CCCCCC;

}
.leftpanel ul li a 
{text-decoration: none;
 color: #333333;
 display: block;
 margin: 3px 0px 3px 0px;
}
    
    

/*### Bottom Links ###*/
.btmlinks 
{background-color: #DEE2E3;
text-align: center;
margin: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
border-top: solid 1px #999999;
height: 30px;
clear: both;
}
.btmlinks ul 
{margin: 6px auto 0 auto;
width: 100%;
}
    
.btmlinks li {
list-style-type: none;
display: inline;
margin:0px;
border-left: solid 1px #999999; 

/*border: solid 1px red;*/
}

.btmlinks li a {
text-decoration: none;
padding: 1px 5px 1px 5px;
color: #333;

}
.btmlinks li a:hover {
color: #8D014C;
}
.btmlinks li.bfirst 
{
    border-left: none;
}
/*### Footer Styles ###*/
.footerpanel {
 width: 100%;
 background-color: transparent;
 text-align: center;
 line-height: 1.2;
 font-size: 12px;
 overflow: hidden;
}
.footerleft 
{   color: White;
    float: left;
    font-size: 11px;
    text-align: left;
    padding: 2px 0px 2px 4px;
    height: 65px;
}
.footerright 
{   color: White;
    float: right;
    font-size: 11px;
    text-align: right;
    height: 65px;
    padding: 2px 4px 2px 0px;
}
.footerright a, .footerleft a
{ color: White;}

.linkpanel 
{
    border: solid 1px #028D88;
    padding: 2px;
    background-color: #FAFAFA;
    margin: 5px 0px 0px 0px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 99%;
}
.linkpanel a
{display: inline-block;
 margin: 3px;
 padding: 3px;
 height: 15px;
 color: #333333;
 text-decoration: none;
 border: solid 1px #DDDDDD;

}
.linkpanel a:hover 
{
    color: Black;
}
.downloadpanel 
{border: solid 1px #D4CBCB;
 padding: 2px;
    background-color: #FAFAFA;
    margin: 5px 0px 0px 0px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    width: 99%;
    display: table;
}
.downloadpanel tbody 
{width: 100%;}
.downloadpanel tr {display: table-row;}
.downloadpanel td {display: table-cell;}  
  td.odd, td.even 
{border: solid 1px #E38778;
 text-align: left;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 padding: 4px;
    }
    
td.odd
{background-color: #FFFFFF;
}

td.even
{background-color: #F6F6F6;
    
}
.listitemimage 
{width: 150px;
 float: right;
 border: none;
}
/* #### Gallery Table #### */
 #gallerytable 
    {width: 98%;
     display: table;
     margin: 10 auto;
     }
.gallerycell, .gallerycellrp
     {display: inline-block;
      border: none;
      padding: 0;
      margin: 0;
      text-align: center;
      width: 24.6%;
      position: relative;
      border: solid 1px #CFF0FF;
      
      box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
     }
.gallerycellrp 
    {width: 32.8%;
    }
.gallerycell img, .gallerycellrp img
     {width: 200px;
      margin: 6px auto;
      border: none;}
/*#### Contact Page Table Styles ##### */
#contacttable 
{width: 100%;
 display: table;
}
#contactleftcell, #contactmidcell, #contactrightcell
{ display: table-cell;
 vertical-align: top;
}
#contactleftcell 
{width: 30%;
 float: left;
 text-align: left;
}
#contactmidcell 
{float: left;
 width: 40%;
}
#contactrightcell 
{float: right;
 width: 30%;
}
   
h1 {display: none;}
    
.websmiths 
{
    font-size: 11px;
    float: right;
    color: #999;
    text-decoration: none;
    margin: 15px auto;
    display: block;
}
.hidden {display: none;}



/* #### Brians Styles #### */
#pagecontent 
{width: 960px;
 margin: 0 auto;
 border: solid 1px red;
}
.slidewrapper 
{width: 900px;
 margin: 0 auto;
}
    
    
/* #### BX SLIDER STYLES #### */
    
    
/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	position: relative;
    top: -15;
    left: -40;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	left: -5px;
	background: transparent;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/*#### Bottom Panel for QuickLinks - Security Masters Specific ####*/
#pnlquicklink 
{width: 100%;
 display: table;
 border-bottom: solid 1px #A3A0A0;
}
.quicklink 
{display: inline-block;
 vertical-align: top;
 text-align:center;
 position: relative;
 width: 154px;
}
.quicklink h5 
{font-size: 18px;
 color: White;
 text-align: center;
 font-size: 18px;
 font-weight: normal;
 margin: 4px 0;
 padding: 0;
}
.quicklink img 
{width: 140px;
 height: 140px;
 border: none;
}
.quicklink a 
{color: White;
 text-decoration: none;
}
    
    
.quicklink p 
{color: White;
 text-align: left;
 width: 140px;
 font-size: 12px;
 line-height: 1.2;
 margin: 8px auto;
}
/* #### HOME PAGE STYLES, SECURITY MASTERS #### */
 #bigcontact 
    {font-size: 30px;
     font-family: Impact, Arial Black, Sans-Serif;
     letter-spacing: 3;
     width: 100%;
     font-weight: bold;
    }
 #bigcontact a 
 {text-decoration: none;
  color: #0033FF;
 }
     
    #icontable 
    {width: 450px;
     height: 60px;
     display: table;
     border: none;
    }
    .homeicon_l, .homeicon_m, .homeicon_r
    {display: table-cell;
     width: 33%;
     vertical-align: top;
     border: none;
    }
    .homeicon_l {text-align: left;}
    .homeicon_m {text-align: center;}
    .homeicon_r {text-align: right;}
     #icontable img 
    { width: 144px;
      height: 54px;
      border: none;
    }
    
    
    
    